html {
  height: 100%;
}
body {
  font-family: sans-serif;
  font-size: 12px;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.content {
  width: 980px;
  margin: 0 auto;
}
.box {
  width: 100%;
  padding: 20px;
  margin-top: 20px;
  border: 2px solid rgb(192, 192, 192);
  -webkit-box-shadow: 0px 0px 4px -2px rgba(0,0,0,0.8); 
  box-shadow: 0px 0px 4px -2px rgba(0,0,0,0.8);
  background-color: #fff;
  opacity: 1;
}
table {
  caption-side: bottom;
  border-collapse: collapse;
  width: 100%;
}
tbody, td, tfoot, th, thead, tr {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}
thead {
  border-bottom: 2px solid #000;
}
td,th {
  padding: 10px;
  text-align: left;
}
td span {
  display: inline-block;
  padding: 5px;
  border-radius: 3px;
  width: 80px;
  text-align: center;
  color: #fff;
}
.icon {
  width: 15px;
}
.btn {
  text-align: right;
}
.btn a {
  color: #212529;
  background-color: #FDB64D;
  padding: 7px 35px;
  text-decoration: none;
  border-radius: 3px;
}
.hide {
  display: none;
}
.valide {
  background-color: #5BE881;
}
.rejected {
  background-color: #FF0000;
}
.on-validation{
  background-color: #FDB64D;
}
/*Modal CSS*/
#wrap-modal {
  position: absolute;
  left: 0;
  top:0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#wrap-modal .cover{
  position: absolute;
  left: 0;
  top:0;
  background-color: #000;
  opacity: 0.7;
  width: 100%;
  height: 100%;
}
#wrap-modal .modal {
  z-index: 2;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* Form CSS */
.line {
  display: flex;
  width: 100%;
}
.item {
  flex:1;
  padding: 10px;
}
input, select {
  background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    line-height: 1.5;
    color: #212529;
    border-radius: 2px;
    display: block;
    width: 100%;
}
select {
  height: 24px;
}